/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

.contents-part+.contents-part {padding-top:50px; margin-top:50px; border-top:1px solid #e5e5e5;}

.flexwrap {display:flex;}
.gap100 {gap:100px;}
.contents .degree-tit {font-size:24px; margin-bottom:20px; color:#000; font-weight:700; position:relative; padding-top:10px;}
.contents .degree-tit:before {content:""; display:block; width:40px; height:4px; background:var(--base1); position:absolute; top:0;}
.contents .table_wrap {display:block; color:#333;}
.contents .table_wrap th, .contents .table_wrap td {border:1px solid #ccc; padding:15px;}
.contents .table_wrap thead th {color:#fff; background:var(--base1); text-align:center;}
.contents .table_wrap tbody th {text-align:center;}
.contents .table_wrap tbody th.bg {background:#E4EDFA; font-size:18px; color:var(--base1);}
.contents .table_wrap tbody td small {display:block; font-weight:500;}
.contents .table_wrap tbody td:first-of-type {font-weight:600; background:#f5f5f5;}
/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1249px) { 
.contents-part+.contents-part {padding-top:40px; margin-top:40px;}

}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
.contents-part+.contents-part {padding-top:30px; margin-top:30px;}	

.contents .table_wrap tr {display:grid;}
.contents .table_wrap th, .contents .table_wrap td {border-bottom:0;}
.contents .table_wrap tr:last-of-type td:last-of-type {border-bottom:1px solid #ccc;}
.contents .degree-tit {font-size:22px;}
.contents .degree-tit:before {width:35px; height:3px;}
}

/* ************************ 태블릿 이하(~767) ************************ */
@media screen and (max-width: 767px) { 
.contents-part+.contents-part {padding-top:20px; margin-top:20px;}	
.intro-contwrap .top-slogan {font-size:18px;}
.contents .degree-tit {font-size:20px; margin-bottom:10px;}
.contents .table_wrap th, .contents .table_wrap td {padding:10px 15px;}
}

/* ************************ 태블릿 이하(~500) ************************ */
@media screen and (max-width: 500px) { 
.contents-part+.contents-part {padding-top:30px; margin-top:30px;} 
}